# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: wvdial@packages.debian.org\n"
"POT-Creation-Date: 2011-01-27 14:21+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: boolean
#. Description
#: ../templates:2001
msgid "Automatically detect and configure the modem?"
msgstr ""

#. Type: boolean
#. Description
#: ../templates:2001
msgid ""
"WvDial can automatically detect the modem and create its configuration file. "
"This detection may cause problems with some computers."
msgstr ""

#. Type: boolean
#. Description
#: ../templates:2001
msgid ""
"You may reconfigure WvDial by running a program called wvdialconf which will "
"write these settings into the /etc/wvdial.conf file."
msgstr ""

#. Type: string
#. Description
#: ../templates:3001
msgid "ISP's telephone number:"
msgstr ""

#. Type: string
#. Description
#: ../templates:3001
msgid ""
"Please enter the telephone number that should be used to connect to the "
"Internet Service Provider (ISP)."
msgstr ""

#. Type: string
#. Description
#: ../templates:4001
msgid "Account username:"
msgstr ""

#. Type: string
#. Description
#: ../templates:4001
msgid "Please enter the username or login for an account issued by the ISP."
msgstr ""

#. Type: password
#. Description
#: ../templates:5001
msgid "Account passphrase:"
msgstr ""

#. Type: password
#. Description
#: ../templates:5001
msgid ""
"Please enter the password or passphrase that corresponds with the account "
"username."
msgstr ""

#. Type: password
#. Description
#: ../templates:6001
msgid "Confirm passphrase:"
msgstr ""

#. Type: password
#. Description
#: ../templates:6001
msgid "Please enter the password or passphrase again for verification."
msgstr ""

#. Type: error
#. Description
#: ../templates:7001
msgid "Passphrase mismatch"
msgstr ""

#. Type: error
#. Description
#: ../templates:7001
msgid "The passphrase and its confirmation do not match."
msgstr ""
